### A free/open-source library for quantitative finance

Classes
ql/currencies/exchangeratemanager.hpp File Reference

exchange-rate repository More...

`#include <ql/exchangerate.hpp>`
`#include <ql/time/date.hpp>`
`#include <ql/patterns/singleton.hpp>`
`#include <list>`
`#include <map>`
Include dependency graph for exchangeratemanager.hpp:

## Classes

class | ExchangeRateManager
| exchange-rate repository More...

## Detailed Description

exchange-rate repository